» Ubuntu » Пакеты

Error

two or more packages specified (ppp-dev precise)